PHP Handbuch
Zurück |  | Weiter

# HaruFont

(no version information, might be only in CVS)

HaruFont -- Haru PDF Font Class

## Synopsis

    class HaruFont

## Class Members

### Methoden

HaruFont::getAscent()
HaruFont::getCapHeight()
HaruFont::getDescent()
HaruFont::getEncodingName()
HaruFont::getFontName()
HaruFont::getTextWidth()
HaruFont::getUnicodeWidth()
HaruFont::getXHeight()
HaruFont::measureText()

Zurück | Zum Anfang | Weiter
HaruPage | Nach oben | HaruImage